a:hover {color: darkgoldenrod}

a.foo:hover {color: black}

body, p, li {font: 10pt Verdana, Geneva, Helvetica;

	line-height: 13pt}

td {font: 10pt Verdana, Geneva, Helvetica}

pre {font: 10pt Arial, Geneva, Helvetica;

	margin-left: 20px}

h2 {font-size: 16pt;

	font-family: Verdana, Geneva, Helvetica;

	line-height: 15pt}

h3 {font-size: 14pt;

	font-family: Verdana, Geneva, Helvetica}

h4 {font-size: 10pt;

	font-family: Verdana, Geneva, Helvetica}

.mousetext {font-size: 9pt;

	font-family: Arial, Geneva, Helvetica}

.leftlinks {font-size: 10pt;

	font-family: Arial, Geneva, Helvetica;

	line-height: 10pt;

	text-decoration: none;

	text-align: center}

